{
"id":"ikz",
"type":"bible",
"name":"Ʉbhʉragɨ Ubhuhya Mʉkɨgambʉ chi Ikikiizʉ",
"nameEnglish":"Ikizu NT",
"hasLemma":false,
"redistributable":true,
"abbr":"ikz",
"dir":"ltr",
"lang":"ikz",
"country":"Tanzania",
"countries":["TZ"],
"allcountries":["TZ"],
"langNameEnglish":"Ikizu",
"langName":"",
"fontClass":"gentium_plus"
}
